.Sml { FONT-SIZE: 11px; FONT-FAMILY: 'Microsoft Sans Serif',Arial,Sans-serif }

.tx { FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }

.tx0 { FONT-WEIGHT: normal; FONT-SIZE: 80%; FONT-FAMILY: Arial, sans-serif }

.tx1 { FONT-WEIGHT: bold; FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }

.tx2 { FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }


.tx18 { font-size: 12px; text-align: left }

.txbc18 { font-weight: bold; font-size: 18px; font-family: verdana, arial,  helvetica, sans-serif;
color: #fF0C372; text-decoration: none }

.txbc18 a { font-weight: bold; font-size: 18px; font-family: verdana, arial, helvetica, sans-serif;
color: #fF0C372; text-decoration: none }

.txbc18 a:link { font-weight: bold; font-size: 18px; font-family: verdana, arial, helvetica, sans-serif;
color: #F0C372; text-decoration: none }

.txbc18 a:active { font-weight: bold; font-size: 18px; font-family: verdana, arial, helvetica, sans-serif;
color: #F0C372; text-decoration: none }

.txbc18 a:hover { font-weight: bold; font-size: 18px; font-family: verdana, arial, helvetica, sans-serif ;   
color: #F0C372; text-decoration: none }






.txn { FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }

.txnd { FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }

.hdn {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hdn2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #626d32; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hdn1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Arial, sans-serif
}
.hdnB {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: Arial, sans-serif
}
.hdnbs {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: Arial, sans-serif
}
.hdi {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txi {
	FONT-SIZE: 11px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hd {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; FONT-FAMILY: Arial, sans-serif
}
.hdi1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-STYLE: italic; FONT-FAMILY: Arial, sans-serif
}
.hdislv {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-STYLE: italic; FONT-FAMILY: Arial, sans-serif
}
.hdnslv {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, sans-serif
}
.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nav A:link {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.K:link {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.nav A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.K:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.nav A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.K:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.nav1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nav1 A:link {
	COLOR: #ffffff; FONT-FAMILY: Tahoma,sans-serif; TEXT-DECORATION: none
}
A.K:link {
	COLOR: #ffffff; FONT-FAMILY: Tahoma,sans-serif; TEXT-DECORATION: none
}
.nav1 A:visited {
	COLOR: #ffffff; FONT-FAMILY: Tahoma,sans-serif; TEXT-DECORATION: none
}
A.K:visited {
	COLOR: #ffffff; FONT-FAMILY: Tahoma,sans-serif; TEXT-DECORATION: none
}
.nav1 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.K:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.nav2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nav2 A:link {
	COLOR: #000000; FONT-FAMILY: Tahoma,sans-serif; TEXT-DECORATION: underline
}
A.K:link {
	COLOR: #000000; FONT-FAMILY: Tahoma,sans-serif; TEXT-DECORATION: underline
}
.nav2 A:visited {
	COLOR: #000000; FONT-FAMILY: Tahoma,sans-serif; TEXT-DECORATION: underline
}
A.K:visited {
	COLOR: #000000; FONT-FAMILY: Tahoma,sans-serif; TEXT-DECORATION: underline
}
.nav2 A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.K:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.atlas {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000080; FONT-FAMILY: Arial, sans-serif
}
A:hover {
	COLOR: #ff4506; TEXT-DECORATION: underline
}
A {
	COLOR: #000080; TEXT-DECORATION: underline
}
#red {
	COLOR: #cc0000
}
#black {
	COLOR: black
}
#blue {
	COLOR: blue
}
#green {
	COLOR: green
}
#white {
	COLOR: #ffffff
}
#add {
	COLOR: #3c6f5b
}
#hot {
	COLOR: #cc0000
}
.bl {
	COLOR: black
}
.txnn {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.minmargins {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
.pik1 {
	MARGIN-BOTTOM: 5px; MARGIN-RIGHT: 10px
}
.pik2 {
	MARGIN-BOTTOM: 5px; MARGIN-LEFT: 10px
}
.margin0 {
	MARGIN: 0px
}
.ramka {
	BORDER-RIGHT: #000000 1px dotted; BORDER-TOP: #000000 1px dotted; BORDER-LEFT: #000000 1px dotted; BORDER-BOTTOM: #000000 1px dotted
}
.ramka_B {
	BORDER-RIGHT: #000000 1px outset; BORDER-TOP: #000000 1px outset; BORDER-LEFT: #000000 1px outset; BORDER-BOTTOM: #000000 1px outset
}
.gre {
	BACKGROUND-COLOR: #e5e5e5
}
.bg {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(/novik/tv.jpg); BACKGROUND-REPEAT: no-repeat
}
.tab100 {
	WIDTH: 100%
}
.tab50 {
	WIDTH: 50%
}
.edit {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txdn {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txdn A:link {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.K:link {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txdn A:visited {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.K:visited {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.raz {
	WIDTH: 150px
}
.hdo {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hdo1 {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.big_text {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #cc0000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.zag_w {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bold_w {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.red_big {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.hdo2 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.scand {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(/scandica/img1.gif); BACKGROUND-REPEAT: no-repeat
}
.nav3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #2266ab; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nav3 A:link {
	COLOR: #2266ab; FONT-FAMILY: Tahoma,sans-serif; TEXT-DECORATION: none
}
A.K:link {
	COLOR: #2266ab; FONT-FAMILY: Tahoma,sans-serif; TEXT-DECORATION: none
}
.nav3 A:visited {
	COLOR: #2266ab; FONT-FAMILY: Tahoma,sans-serif; TEXT-DECORATION: none
}
A.K:visited {
	COLOR: #2266ab; FONT-FAMILY: Tahoma,sans-serif; TEXT-DECORATION: none
}
.nav3 A:hover {
	COLOR: #2266ab; TEXT-DECORATION: underline
}
A.K:hover {
	COLOR: #2266ab; TEXT-DECORATION: underline
}
.amitbg2 {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(/amitour/levo.gif); BACKGROUND-REPEAT: no-repeat
}
.begun {
	CURSOR: pointer; FONT-FAMILY: arial,sans-serif; BACKGROUND-COLOR: #ffffff
}
.f1 {
	COLOR: #000000
}
.f2 {
	COLOR: #00cc00
}
A.begun:link {
	COLOR: #0000cc
}
A.begun:visited {
	COLOR: #0000cc
}
A.begun:hover {
	COLOR: #0000cc
}
A.begun:active {
	COLOR: #0000cc
}
A.begun2 {
	COLOR: #00cc00
}
